<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pbSecure.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhIAAgAIcAAEwyDMyaDJyajPTOHIxqDHRqTOTOVKyaTLSCFNzSjIyCTOy6FPzmVOTi1GxmLPTm
        fIyKdGxODKyaLOTORJSCLMS6TPz2jIyCZFxWNNS2LPz6rIR6TPzyZIxyLJyONJSOTFxSLJR2FPz27Gxu
        ZNzSdPTmZNSqFLSynPTOLPzydHRaDNSyLPzePNzCTPz2nJSOXHxuPOzKLKSWTLyaJIxuDHRuTKSafJSG
        PLy6nPTGDPz+zMSiLJSOVPzuZPzaVLyOBHRuLJSWjGRSHPz2vJyORPzaLPzyhPTeTNzCPIRuHExCJMyi
        DOzCJJSSdHRWDJSKNMS6XPz6jIR6PPz+/PTidPTqbOTKXPz+nGxuXMSmPNzCROzOJMSuTOTCFPzmXPTu
        hPTaRJSOZFRSTIR+XKSOTKR+FPz+7LSyrPz6fIReHOTKTHRuVKSihLy6rPz63LSSFMymFOTehFRCDGxm
        XOTOZIyCXOS6HOTm5HRmNPTudJSOfHRSFNzOTMy6VNy+NPz+tHx2VKyqpLyqRNyiHGRaJExKNFRKHGRe
        TOSyDJyKPMyyPKyKHIR6NLy2nNzalPziVPz+vKSKLOTefLSiTMSiJKSWRPzmTJSKXHxuNGRWFJRmFNy6
        NKSOPIx2HHRybHxeFNzGVIyCRLyiNPTWNJyWfLy2ZHx2RLyWHHxqLJSGNPzylPzybLSupPTONPzyfPze
        RPz6pIxuFKSahPTKFKSSVNyiDPz6lPzSJLy+tPz+5HRuRJyWVJSObPzufPzubLyODOzCPPz+pMSuVPz+
        9PziXPz+xOzSVJSOdGRaNJySTIx6FPzqZHxyTKSSRIxyHNSmDOTGRHxiHOTSTNS+VIR6VGxeJPzaNOy+
        FPzqVOTm1Pz+rPz67PTSLPz6nJSSVPz2hPzqXKSSTLy+rPz+3OTihGxqXKSSPLymNPz2bPz2fPziRIxy
        FKSehPz+lLSaLHRuZPzmZHxuTPzeTIxuHPzqbMymPOTCRPTOJHxSFIx6NKyKLIRuNOTGVHxuRJyObHcA
        ACH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAAIAAgAAAI/wCnCBxIsKDBgwgTKlzIMEg8XZ4Y
        ShTIiAQsDaoOTFz4wUI7SQ9gfZOxESE7SXleBKEmxUIcASUNlqqya2CjChaIxCQ4xpWHgnWonGuzU2Cy
        CcwKBuLSClBRCMb0BSLIak6WLRiKrpGH6s4dAYDyUfq0g4kcWjs7WDNkKhWfb0Z8LTq1QIWdcDFj3cv0
        5YotC67glfmFyEmOZxcmtkEWAk6qdn/zLAOGgMCPCAFoGJJ4Akq1awEouIrLQB23QZoACLmUIIlEVCkI
        1frxyYcXS69QwHG2z1+2YUM6MXznTkIkJ3vq2VsxA48pG9m2DTOTS4PwhSNK9DGHSUEBXmzEif/IRX6c
        +XHd1jEs58XIJDE4zOcap8ORrmI68heLcl3hOx+u0KGHDpBA8keBGChx4B8MoqEMQyMcQQ8dx+iwoIEg
        KNHMH9owmEJ/CZUjjxf8NFGMNihqU0mCGKAYjDboqLfQHCxYAgovkLz4ohIZYhDMj8Gs4sxwo7DQQhh/
        dBPMFcEokWAlTDLJgYwKzcFNEfbwsGQ3XJqTIJe2hMlBLBDeMwASL3QT5pqERGPBmq5IkwhDc5jpR5oW
        5GlBFM1M0wtgBjTThEQj3DNLBmGo8o0r36TjiispLGNAOKSUxMk1GfjjAqR5gOOFGoJIYUNRNwgTii8M
        qKFIFlKQgktRAx0MUkg/MMjCCqy4JhQQADs=
</value>
  </data>
  <data name="headerLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAdoAAAA7CAMAAADrVbsOAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADAFBMVEUAAADX1tZ7dnXIPg+2OBB3Skea
        LRH86dzerJnESiJqHw/Jgmz25t26TSrtRxLJWTM7ERCkhX/y1MXmOA/MvrpmZmaWQi7///8nJyfPdk22
        ZkzFUie2RiP+SgfUnYnaPRCvlI7YXCadV0r47ue7Pw/btaekY1CceXP13c6ZORzMZjP+Vwjn0cjoxbn9
        9vCFOSkzAADWlHfvUSDPTw7mQg+VVEXaUxTmUiftVhbSSyNLGxWpRy7CrKebZFrVpZarNxG1PhmCVlbQ
        gGS7cl23VDKVcGvzZCPUSgm9o57mSA/mva2tjIaRZVzjcTrv3tftzb318fC9Qhm9SSLeXDP3XhSte2+G
        MRutQx/Ri3TMfFnGQxmqbl3KThigNg7PlIQREA/w183goIQ8OjmNUEaNZWDev7bntKCnWEb16OTkYjrX
        ShLvShfSUyf98eq1mZPlWBT++feYTDrlXyHiTSK4Wj63QQ+oVTX24NaKQzWMWla7hnF4MCWdQx/Xr6OE
        T0nlb0n+AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABIyzr6AAAajUlEQVR4Xu3di1dTZ/bG8XBpf0abibSY
        AmEUaEoFrbZFIhhtGKGgTlVIhNQAWmVaLpMWgoiIDPzrv2fv/bznlhO0M2jXmjXfsbkgXZ3Vj/s97zlJ
        aKLlf/2XlthubGzsn807fTauhbkhba6YKqVSyd6liYmJYrH4Usrlcm34S0vW5ubmkknceFXxra50eoJf
        DVVC2Wx2OJ1OZ5PyxCud0qak4R1XT8/RUfegdktaRPPWD1+5Ojo6/i71/f77nTt3bjbUqX3tevjw4eVw
        P4d6EOgTbc3rC2tWumJthfr8fdRAO/YdDZsUT1s02bZKCqDFSj7ZCwqgTBjtksHmkkm92zExRlbURBb1
        omxWfLPwTWdTpN0xWrFN0xVB9qjHl711a3LyK5Mlq0TaPvS76FLUpbC//ELYRlkIEjWkqh1DS9kPRLuJ
        6LpNv2aNjY3F0d7gzLaVSiKLaZV5xXTWalmZ0LyC5nJ4ovcUzgkaVaV0Wr7QrGxWfFEqpbxpMGOFYFNT
        ZJW6Ibu6OuDjTmJoF/ch+0NoahVXbPvu6Oja9Cqq5sGKrGWuNNXIGcxofVuflrAR2fc5taK7ST6/v0h8
        7BVHu2BDW0lVlhV2o90rKb413ALViebmsnyQy1X99bj5zEqebC8H1uaXK3JqKp32dbEcr64qrMrqeqxL
        8g8BWrXl3GJsSWvDq7BUDXT58qefGmyQl54aUS3CerRffEFYRFNGjJPNaL/7Th2pp6R+/CqLob0xtKyy
        teKy0uZyqqoHWmmpVBqXlRTHWYJmHXIuJCtRMpov62gRSJVX2sGa7MkerQ5Y7lg7/8Pi5KTINqf1x1bT
        ibVJVVakAyumobEl6oNXiKYWXRFhEWE/yNgKrZLRMTb9BoT1eGziBkG9nGyl+DFll0OythxjcJNJAFer
        1dzEhEeLx1Y6ywfxG6nsBGGDtJKOLXWt9aOjndXV1ZXB169fK+2kjC1lIwuy7aRUNjS2X375i2amP3+K
        BNnDDRZPS1WNrr/99hthP8zUChkFm6ewRptvoD2ty3GlUh0SWCzHducngnNZm1jd6mazO5zfDcfpy0oE
        9fNnNkq7g79AayPbgyDb7YbWm1qpKW3f79xJebROVvr6608/Fd+HJtqAS9ljaH1Z35amjBgnW4J4b8uz
        baA9vSylhtr1frl9biRMq7tj7zCrYdbScgSey08UjTIoS81gQdkI7ZROrZ79SKvYQnF3PDo60IO5HVTX
        yclFlY3Sii1kA0fbsKygquzXl0MHWC/CGm3AlqyBxfhPor0m2cNmGe4/N6K0OXhWKkNYhhFMqyHYl3pK
        Oz6upIHS2D8n+2WAS3MvRRbfStqYmS3JlynbYNsbkN3dWV9f3xkcBC6mVW96lHaRsr4taTtsixyg/RJ5
        rrh9+PAXd5hFWJovXrwIU7sN7aKoKhE2QKuyH572HWRRLK0MbaUCVJEFbWRm22Rox0Mzq+kmuQo2OQKX
        cdaD71XXGFk5J6Iqo6o2lZLDLWl3yqBdHR0dxZIs+2OQ6pEWUTZKy7Mfj/ZfIhtYj3/5xUh1Q4XksIsE
        Vef0FVklsjZ1RZT9MMdaVX1n2SjtwtxQUWSrE7qFKlaroS2UNFdrlM1NgLZa1d8vDev+Klsq8STXQL30
        bJemGk0lPFNZRwtYyK4KLtZj5YXq5Bk78dEo69GqrEcbI2uH10ZZzRZhQzZXK0RLVkTYDza17+KK4mmX
        h1IY2IkJO+8pviwWA7TYDrcncUyNKWvnOtgsl0v2Fe8MOBxWbGSoFlklPLNTW5NNy3KsQ6uwQru4aOe1
        IVbJ0co+ymxjZLES/2ybKKTEkqJiQb7IaQ2fzqIQbOPIIpoyYpxsCRlaiX7HFEd7Q0d2eRkHWoGd2JgT
        WdJiOEde6lVjSWaVD7X0uMmmg5bKq8C9/Ir9wTBTRFKGL+BA2+toh3VodWZXKCu0siT/4x//8Gg77NaT
        dWe2d778l9KSNboU2zOkskhwL7oFOUDKCBsr+6Fo3dgqcVNkkx0L0y5UCkOQbeNyjD1UaD1eerlUc6QN
        tDWVHW6caV2f5UIi8PRKtKM1z3BpqFJWZnZ9p16vDwys6OCarE6tykq+quZoYfv9v5Avq1snWYGDroG1
        WGEv6rE2vBr7R1iJrBJVLaJaxDjZ3MkPWV38ajDSjgVph/pTFdk/8WJFeA8Fyqqd9KhOtCVZkZPDfNYQ
        BjdZS6fTtkA3cbUrFnr+A13ZQq2v1mVmV+R4q+uxXbGwoaVscGAlT1ZG1mRtS+xOeQIFXW1cJaJKoYFt
        BktRFy1OOEztZ4iifvQMRNrg1N5IJocqhUKyVqmo6YZeW6IsjrT56AZK0VzpUntzWUt2V+DV+Y3VTafw
        ZaUtmOxufUdo3aF2cXFQZH/88UeTjW6iRFVX4+9lZp1s4FwnKEtWhaVp9CirsI1LsURViaKMEideQmDf
        LmuuKEQ7ZGc8ExOVlL5Mq0vsRE5dAbnkyaqTu9eqedhm3yort7Iq4/irwhFdu7IsK3IqVUbraSzHdZEd
        HXhtsrIa/+gNraOlbEefDu3v3586dcpzDcBevnyR90RFNLUoapkroixp6elFUT9SnHSJz/7y2WeR9Zic
        4WJo5ZQWFSfkcFuxYySWT5VF1WFeTYxfkOfmuofjrjz5uR2YY7SXau2ZhvMeoe3dSRUKlN3dra+CdmVV
        9lE9i3ruI8txmJawXJMxshhayN67dy/kevmy95osoygjqUbVuMWYpBIxw5HipJOppaiLlhI9XaFryDdu
        LC9vDA0NFdt43lOt4ig7B15scAWmn7DIiIItTUzU5ErFMbmZReInlHypVhdoXxa0qbTSyh6qXhdZWZFF
        lgfaMC1hcU4rQ3teZWU9Dq7E1iuSRlHfMq5SAyuiZThKnHi2IEcjcqC7rryDPXu6WGwT2iJ3xxu8Hizj
        iwW0XK5W516KjhUirkK2NpHmGW1s3lkTMkFvNaavbKEq8nVsjkW2bLJYjWVBHhi4tXhLplaWY2fbINtn
        srKHuifnr7YckxOedhuOoIiiGkUtc21Yi2NtKXHixdM2RuFr1y6c/QadPfvN2Y+1Yk5usSLn1FfOfSTo
        yh4oG90iyzMchZdEFue0/GpMDbJktbz5xTlPb28hfV1pVRaN7qxgPeZyfKuprHTeZL/HYfZrOc76snQM
        R1JEUEZRr3eFpcJ76R1p6Yqp3QDt2Ru4Oa2yH18w2OW2dqVlybm2XLtMsJzDYH0meDu+JlVVFrZJfRp3
        yA2qN9IirMaye9IT2vsqO0VZ3UVhaHFaK2c/vmx0aPuenDdady6rFymawdIU0ZNR0yXvgAq8VcaLmJHI
        8D76Q7SyIGNqsR6bbNvHH7e3m+yyyRIwae+z0LD6yiWIoG+bu8yYSuldY3N2pYIprZfJBt52gc3xEc57
        pmQPJbLcQw3e6unB2Kqs0ipskBawQvvlPdkdC6+bWYdpt6HoKdHSr5lqE1aNDu+hd6M1WdIK7DdnF4y2
        aENbbGuXI67JTQRlLfjI9MpLPfIsnZYvgnDKJKPNhV6Yj0TP3oor+UKHdndgdbU+eji6B9yV0Z5bcplx
        cPB1lNbB/v17hZWTHttDmWxgYonpIiijZiDCvuu8ai0tdIht6yYfuPTbb77jH4d3oqWs0cpi7C3HbaCV
        mS2qrNHOJfWuMcxvNjs+Xh0vJ/VbwVTSV2KjzWV7+SiuRtkXYlvIFDJQra/INeTDgQG7bvH6b5rH6wHv
        nz//5IlsjPVQa7SyHiekri69S3R2yu3Tm+ramkg8WFtLdH2BB/J7dpdoFdY7z2dn1xIPZmef37mSoOiV
        FvntLiLG1SL/oHOUiKmliw+sVvn21s+7WuRXuPA3Wn+EVmQ38yrLPZQ/tAFZf+GNSdbX9XQJ82vH3R3V
        imQvvTcrIluFLGizmUzm6p5UP9Srx7d6sCoPmKzRBnDn958AFtmSLLQ49cHU/gyr1ta+vtaP5MED0Moj
        nVOhJG0XvmetsxVfaW3tlHFdS8zO3kl0zM4m+M62tTXQknWtxe41PPaeJ9YgIEpueGdn8diGUh+K2Kxj
        vPlUbvs818A3fp7Qh+HehZaySru9pMuxukLKZHn2o3alkt4dUzkrwrq9SsaObepYWaHFSY9LZWGbyRQo
        iw57BlZWZX/MoQ3RQnYfsuoKYBW2qZUXATCaWmeiC5x625XodLTnvlBanVSUSGAjrKvw0wez5zC6DzCy
        8kum0dF2Pe1KrG21Pu9KtLQ+RefwS39jKyEqqAvf3gkLGcpEVwJkNs5CK3+3GT7Ft0g2tTfxjRh4+8Zz
        uLPfDPRHaK9d29yUbdQ339xQ2qLbHbdf8IY2sFmKb64MOHsE32x20nsF3nX8zEq+bKbXZF+k/aHF/1ZX
        5exHZpaHWkZahVVWibR2JQpTi1o/+cSnfaALsdD+jmXYW5CN1h1iz3XMPp1NXOk4Z7RrV75IYEGG2VrH
        860t/NX6dHYLvltbT/tgarStieet1O0EDaQ7MX7nWvFQeIW2D0/6bM12k2m08gzfhb9nCw//zaklK4Ks
        0aqsJbT+KW1S1XDi06y5co3jzRMheW1H8nzfLhtYjp1sKlPPXKUtGsAuGbIrNrLKq6rSV/NyyuPBklY2
        yKTFYtuptNg66bE2cU5kQdvZgSduQXa0CLSdXWvPrzx/8LzTaLEkg/ZpS0vLVpcsv4mt1laxxI08J+3W
        Wt85Gb1OHNqF1pbgVqEFTVcLnmFo8cuo9Ja0+scmQWH/94K9nZasqF9WZKG1PVQRG2S5W253p7S50oRj
        a1Z5nA+QQaVwVlsqmS+exm+sgvWmSoStVCj7IpPZvQrajMmuYp8se6jDQ7PVBVlZZWJDrsijFVvQeguy
        0ba2XlZZocXaHFmQ7R62iTsdVzo6zNTR6oJ8HK0KfD6L1VhM4dNI24c/HjbZoQVZ/9jgoHsc7V/ftUfT
        048uXbp07ew3p2XzpKe0Ctp2gVTV8TbtQs7uY1p/cYGPvGr8u8bRdaRPq8dU1nMo7cV3Vu/QUB0rMiqI
        7Gq9vjO6unqovZZ+lGDbcf7UqfPf/vQTVZ/oANvrPliQPdpXr1452i496cG90q75UyunP44WR9yuxIPf
        HiSeNtK6BTmGFoZw/bwF+6M7DbTyG1iQn5sTsm3UTaOVlVg6CdpHjx5dgu705o0bC0qLoYUrRNvUVWyU
        6Jiq6xt8FCj0t41f1zfQQJmOjdUaZceHcNTNXEUiW99ZWZGPDwRoVfbHrzrg+JP07Nm3sbQPH2IbZSe2
        Pq3k0XZ4x9rOAC1qlR0V9k4hWtxdudKVePoU26gY2qeyCcIuGXsr2QYFabFJuqnPuvCIvLJZ8k5+sI3q
        Ai9pzyXUPdS70k5f+itG9hJ0b5wuvXzZvrzcxmPmzEy7XBZu23Bs13jf0Pj6+IUY2/JGlY8gK3jj4/39
        /QocM77yxim5D8hiaCFb2CvIglzfK6/WBZayf3O0839/8uSnn85I32rPhBU9+x62v/5qtA9/tlfa7V2K
        yuqly7KLokwuGXspqAuCoZOfcDzr4XmMHyaWjz7f4nosha5whJ/43+R6G616Bts8vZzL9eaWxjb1Qn8u
        N6MoM/n8zFvK38/PbI7wSaB8eYTlt0dGNrSlfD6/DeD+/qVwNfmCHZivE/a70kHvQSZTB2thb3dvZ8dk
        X4fWYnkpQFx1aP2JFVVJX6zVqeUF5E/sImP4ihRV/Qir0VUjKyNjXFRoKG6B/aO9hdY4sRj7xnYS+/Ll
        S/x7BsddlR3xZDd531B+mg8aWud9fttcXeAFMMKd2Y/k+/N5M176J/5fWQel0sHBQWYqU8jsZqaGd3d3
        8EveR6PJSwRPnuzv39ZE1oYWPdMgKzMrr8Njau2NbTKyoYjrIi0irERXjaouSjZGhmjBgfx3eyfaUJti
        m7vbVsTEjoyMjem/9vxIG32apbKP7HGkfNnu+vM0DUVe8c3n+/HPMtkxuj76TvbLB1iTdwuFTKEwPFwX
        WJ92cf7J/vz8osmGaE2Wtm5B1neQf/pK39eGKGvRNdL/oQZaiax+5AxFh/fQ8bRqOa23fvLmmJm7IovV
        +O7M0siI/ntXnqZtTuMb7sYsx9L6Bm6iM6vpqOJPDlAl+QcZ7SZhHz1aqlQrQ5jag91dGdvh3ampXUTY
        +f39/cXFxcePfVrChmjN9p6jdR/qcZFWI6iXyEqqi+iqkdSLnKEIcfK9A220GRxs7yosaGdwooOZzefl
        c/XNeTenoXeXTxqSsc1vx80saTXyoqDsJs50BfbgoICxLQzv1lV2RV60HYTr/K1btyYfx9DSFZFWF2VM
        rtJKhuxHW42uHqxG3D/KS4qT7lhagZRz2XAzy96ntVSWAyujpeumPgu32fQ4q+X7RXaGnIGIyrAcy6Kc
        z9e2pwmrQ3twUFHbqUKmvLsrsjvyTmTAzi/K63qAjRtaHzdA6463gZoPMCKqF21DujT1oqgXKU66txxr
        g/snr5ncXeLKHiofXmXzm4282yp7t+nUzpT7+/G30DMQTS090OpyLMdZnGKjR3kux5Wh0gEGdioj77qY
        2h0dXMRCPCiTKyPr0d6+TVaJsB4tbeWz0vB1wCYa8iWrRtJgDbgk9SKpixQn3fFTGyt7CbPqLccz2ETR
        x0sX58DyPGYz21wWeyz5Znr6qahXv+zXgsdZsZV3vlWGhoauytjulAsFHdrFyf1JcRXZ7u6gbWBog0uy
        ynpza58FCUwvSUORFlE0UIQ2iktSFylOuuNo8W8v/mibs6GdwSlt3PKrydF3e1tOhd4uO7ONU9630W67
        EyD/OIvleGlJXr7FQbaA05/76QJGduf27clFdR0d7emmrKP99tvYo22I1sla1G30JSwLHndVVqOsRFaJ
        pC5SnHTH0D5qPMy6VBa0I01lLfGd1omMj1g4WfUuW1BVkgn16q/xwRIvVEhZjOrCAo60exjW+u7waH23
        Z//25Gu7EPV6oGfSevxYr0IhyALVXbGQ3FWLU6fkLeZKq29alYOudtmFRTlQ7K4KRU52qUtURlMXLU64
        5rTTj3ht0Y+j8uiRXrKYmanqx/AkuWyxkdcrgZHW18drNexqN/XyYGzZWrXanbVLTMHs/W1WOs0HpRfy
        GgIrZCpy5VjKyMsCi5M/nVkc+Eg7PLxF2EmyIowsUlln+71ny6n1fpoQaSXAyuA6VRdhNcqi8KUMo0Vk
        lUjqRYyTTX8CTUzXgz/5TT41EEpfXMv3Zu1N5Xyz6ZLeRlpPm951uSjMT1S6KCifNkgmu/VxMFJqWU+W
        qFrvVScrL8TvTE7uz6+u9tjIHr52IytRVobWozXZ83QVWb3cCFrZSlmURTa4HN0oq0ZYFLb1dOkqkdRF
        jJOtCe3YdvBHNRLUhS3SUHFioyavnlNJiqGtrpfnlHYpr2+pkFd17FOVfiabdC/J+9FSS7sfylijqlS7
        WtGXe6RMfX5ycnBgoF5fkYE9fL1IVI2wZ/RIGxraZ8/k5VpnKxHVRVlEW8HVkZWoqtFVitA2LsokdRHj
        ZIunDf+wRop6gXZpea4/IhsTZBVWsq9ATH398aXs8bTeh7iCstexd1LWN5nM4OR8N1jro/WBQ12Ne3pk
        aG+bLDJZndnA1GIH5cvah/XuPdRVmbCIsIi0OrikRYQNyjahDR1wiWoR42SLpY3+GE6SBsrP9VcqIdm8
        9yqqn5vZajXwKY8kfMfLZfnJnJJ3jE1HjrbElJrI4pRHqw8uLh7uFPZ26/XBgT2RHZCfDWYL8pkzt5UV
        EdYb2yeyOQ7QcmjhGrL1cRVW9spxtlT1oqpG2qZzS4yTLYZ2/Sjy85DJGWz6vrzZlFiSG8tg92tOtnGt
        5vTWytkk3zwTHVtqIreF6tV3YbhqB71YjjN7A4NndupX6/Zi7aDsoVZM1jvWRmAdrb1eGxhao9WhDdEG
        91OymbLdFGERbSO6VNUoq/2JtGPb99H6mPcZTGoGm55ekh0UmZAcS6Pdx8bXwmE5tmQNw4vMspvGlmlK
        8VuoGs57MLCTi4srGN56Wl6Lx4r8t48+GjVYnxb5i7EUoQ1OrU5sc1pf9jhaWY81yr6V9r3YNtDKYjy2
        vT6tvPoVcgaanp7exJGWQFLj0Fb9mY2baK1U0/e7YXZled4JrcjUFFnbQvWGTnuup4Z6MwPziwP1N7JL
        rqf2MiL70eEK9siMrNLt27dtbN0bZwjbQGtHWkRVja6ByxeIroiwiLQaVb2EVd/XStsQLjVOtAitvzMe
        G9vePoLv9pjML00twG5uVoO01Q0+8KreH8/RtboUe1okQ0tGlK2Vy93yoS+Xckre5pimVjaz07M/uJvJ
        vMGi/GYvlSlk5L3lOMrqz+DUyIoAixXZFmV3GaqBVmR//drObSW6Wg204cklbQA3NLVMZf8k2rHo/kkX
        Z/EN6Mp/nAC2xeDURsPMerIxR1qrrB+e9+uW5ZmHXHL6B9rwzJYHJycH9jCub/TUlm9n3F3Z3e2RN8+E
        bR8/xo0dcHnIffbMndVK/tyeunePJ7cWXaV4W4dL2NDcNuCa7J9DG90Za9vb5gtQbV1u5PzHp22Y2eT9
        cX81zkdOZF32w+sVknVjerPyE4XS/JEGsjm2D11iOfYrHz3umbq6IL2Rvwq9V3EatJdK75K2QTdCKxmu
        DK1P+2tY9q205ooIG6RV2aAtZf8U2lhZ5VReLM/TeMQvjW36tNGxTN5P+rLNjrQxP9+PP6IeyPqBen0o
        F7tkx0ZVtN7dfZQZGlpYwC+RXdgbuoq9ciFVk9fgaUvZnh4d2QCtXLeQcLhVW32rquseluQ/MrWEPWZq
        G2kJ+yFpsRjrjyZB/Io+N0eJ0/vihXyIQMa2aD/FOtfm/bderOpwVd+/am3wPpLKRQt+FJ6+vfp5TE+2
        fHR0VC5XRFZ6U1xYuKonuIWayYZpu7sN1pe1nbLqGq0tyHqgxdA2oTXY/2xqw7Y0ZdQ40byf0bi5+YKP
        9BN5DcHy7l15+9n99fX7+h+iGNGfQ2/BindR2Tb3E4bCjSfjfuRQ2l2lgqbAslIpr6799wF7/cWL0kKF
        snJzdXzhTWZ8fDxViKGlrKNVV/eqHmW9y8j+DspFWE/2P5raEC1JXdQ40f73X+f6L62l5f8B3xNzDIYF
        FpwAAAAASUVORK5CYII=
</value>
  </data>
  <data name="headerRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAA7CAMAAACuXYPgAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAADAFBMVEUAAADe3t6EhITFAAA6OjrW1tb/
        Ojr/hYUaGhpmZma1tbX////GICD/tbUICAhaWlr39/czAAClpaUpKSn/Zmb/3t7FxcX/mZn/CAgzMzNK
        Skru09P/ZmZ5MzP/xcX/KCiZmZnv7+9/GhqpAAAQEBD/UlJ7e3v/GRlmZmb/AAD/7+//pKT/EBC8vLwh
        ISHm5uYRAACtra1SUlKMjIxCQkL/jIz/ISHozs7/Skr/MzP/vLymKir/e3v/5eXMzMz/9/dQAABzc3P/
        zMz/Wlr/ra1JAAAuFxeZmZneAAD/Q0P/1tb/mZkHAACsnJwVBAT/c3PVysogAAD+AQIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABl/zR2AAAACXBIWXMAAA68AAAOvAGVvHJJAAAHS0lE
        QVRoQ+2ai3LiNhSGTWoHjBrZxUCATgNuHWdguSwk0GyaQEmyne5O27Tv/zL9j3QkYzDpMp29TJt/thvd
        9fno6EjK1vG+SDnii9QL1iF6wTpEL1iH6H+O1Xic3ww4/QH6NFh3t91ha3g8/2AwhdW4OTE6u7sr7BuX
        SiEnSXFpsiEuzCsslWJOnnX7Sq3jey4hDXjKk8f3XJJJYc0vhkYX3W73uj7PNQxrgRtFUfvKr/FEYVqp
        oMTIvfKrm9BCjAK3jQr0AHPjWFNB3YxrddviOa/3YJVb3IvVGl482KbhZZRIR0lKd6rLfF1gJZMoLakq
        UtWVpkfi1lbzfn/II/ffWK5XXNJfvF9xUaZCLFL3UTceXfEMLJ8MtoNFaldVB1Hycz0q3x0/3Z/NjcXe
        8PeeXXDBhgEz7cXi5rWIR7cirkIs50rZy+tw1ujtT3+i+H2dx32nfPe9wRzeUHZbOayL+c3J6bFhrKP/
        0lJVEk446zjDinrN2mWHrZP0MNYk0Blkx/rn6z86HioGcz1w6wHjDh5UGlQnBLCjHNaCDNQ451z3ToTm
        y6PLpZcyWGWaYV1hwjBOObdG90vDmJa8SwZzfJpFvGKuuliVVQrpV6pmR3msM8qdsn8C64hJZI0q1jzj
        LBYGyyU7iCbbFFjGvDJFedjjHuMlNSPfJw3Lpwudas2pvED5RVRYjxYrNkvYUaFpxNmxV4xVAfyRSsH/
        FciErZ1cUs4u3ZBnaJV396BWDqvbQGZV59zxalrRozrkNPh44zY1seYULaKYMKQfCs/VSWemY+wlZzsq
        J+45rmq1nvZRFbj8g4kxc7tqTi8MY2xAY6NUGG+qBGvfd3UzHyRN402dkojjMDRYbY7DJzaAkY/tP4ty
        WP2LxYVJ9s8HYvabGXU2m3WCIPNgs1aZxsr9qma/VjpBB52MF0RqsbEUr9irsJJP+6m2sKy69fmdmJgV
        2dbMWiHT+GgEi9SMfbdU4VArBiZ89Y/JY/ZpD9YxxeIMK4nGmSpyXWAtbD6sosWS41yXdpPmgbUerXct
        9u1CUg6r9a7OwbR1jRAW2kUMqqNRlTWqTkvW5ZNOMOtEhsUXTbOIUW9peozQd8Qn+aM5cqDWqS4rUg4L
        cavxwOl3DQRNM1+wdXex4RQBIoyXpl0yLVlnYvPkdbJBBU8ujvCkPBZMdGeCPDyyZw8c4xqsXJTH7ctE
        jnXJHAvySDXM68b6u1bhKa2Uw1LhtPFOZ1qPwn477Xej0hQWstZSUdOGp5moccqJRqqGFI70dejsjR75
        YsHz9d/sc/tdLPtN+JYju7EC3uHxcoawuWUtm+2IpQkizpUmFuEylRVa0numGpZvONXvX+8JEgVYYs4x
        73oQZyHC7S1Lnjfysa5J1bo8rDWZ2EMc1rI1CBk9zyt51ZRAA1xleBX65ytzOEL14kBfhDUwbl9fLdsY
        8+03akcmbnusrRfYuEVRvmOOKHX0We+CZNvlHuPl3bUeU90D7b2m3y+rKbeVd3mNJRrGyOd3v//y+udf
        f1ZDZ7osjFt8EHpXnNtU8KMJowu1/e6t8xdfbYqstbFlFvWvf+h/9RcPriRxzFhn2pCUM+1/pZn1SC05
        TgdPPOBQB9HVKedRUnQ91VjDlpKxFu5cm2Hv+4p5MeDJ0E5hktiXOSVJEm08fmpRkphIjMeH74mnvp5h
        aHxpUNcFkLp8bklh3dw+keq32X4tZ1zn31bXHTyvxu2rzprDdc331xs6qi35iqAV6x54qnXWU9Tcn9d5
        BrvzGrd1PevTQ8EyKqwizc1dQse8cDKxr9EP1CR7vx6svVjirL6AhTcejJ9S+7EAVr4tn+29QH5UPYf1
        GfVfwZrmfwfyrEI8TbxUn9OH6WAscyt/XrF6sPYC4TlpT/3aYo90wx0dguXR8JEXajBvx2z0OMLfVO1F
        lEyaIsUzVn8JdyPphqpAN9yRxprihHdCEUxtIpiKphRCqrlTN3K8WCJ2Yw5EdPyYykj6+BsmQY7kRFSC
        +ggDJE7ki9ARsZSRj6dAHFG/XENfRk5TN9yVxgolZugBwibAF8gYWVKagI4e0O5URHAV3IipAsy+G2ty
        jBQTRw/WobUjI/iY0FiLu2UNY7SI5fPWwgyul9BcJgGgZOo3YTyIxqaPjGSq5khTj3IOTYdJtGgkh4yF
        P3o2iSqLpbptNEwljfAPWP40AQYgbAJQQvIu0lj0D2qhwUooh1LFpsRYuPvBB2k22OI5rECN8DxWEyvX
        kzCyTfj4VlcNHOrxXP2LCBofVWwkP4jhSQLXe56t56pyWFwE1EFhYTju5uE7dUMFrRsWiLHIz7HgGwly
        eFgOBZ7GinFFcXoigq/DmFOsohNTA/ovQgM9m6oHmkwC4lVd0daLHNUthXG4oe9ECX6gIfLbojYfqljH
        BBUn8APfX6RQ13tmh0KIGRE5wJb0CLvl0CFYh6mn9x2LFvEAaSy+SX4mKYS8Pp61/pVesA7RC9Yh+iL/
        rxHP+xuWsAOofsaJyQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="headerMiddle.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAA7CAIAAADTv7xRAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6
        JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAHUlEQVQoU2O4igQY/iOBUc4oBwSGHQea
        2IHg6lUA09+9a5qkziEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAGABoAwAAFgAAACgAAAAQAAAAIAAAAAEAGAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAD/////////////////////////////////////////////////////////////////////////////
        //////////////////////////////79/v/AufXNzf78//3////////f3f5zd/V7fPpxdPLGxff+//v/
        //////////vK0vM0MfYAAPsAAPhcXvT///////+6t/8BAP0BAP0AAP6YlPX9//v//////fHW2fMZFf4A
        APoAAPoMDu8sK9X///////+9vf4BAPwBAPwAAP2ZmPP//////v/t8PkjIfwBB/0AAPpNSfn1+P//////
        //////+6v/0BAPwBAPwBAP6dnfH////9//pbV/kAAPsBAPw7NfTy9v////////////////+5vv0AAPwB
        APwBAP2tn/b+//2BhvkHAPsCB/wUC/3j4vP///////////////////+5vv0AAPwBAPwBAPwBAPwTEP0A
        AP0BAPwAAP3d4f////f///////////////////+5vv0AAPwBAPwBAPwBAPwkIv0BAPwBAf0EAfxxavvi
        5/v///////////////////+7v/4AAPwBAPwBAPySif7X2f20tfknHvwBAPwAAPtcWff/////////////
        //////+4vfwBAPwBAPwBAP6il/T///////9hT/0FAvwAAvwxLvz///////////////////+5vv8BAPwB
        APwBAP6gpPP1//vW4PksIPwBAPsBCPp6dfn///////////////////+7wfsBAPwBAPwCA/0CAPwAAPsA
        AfgCA/0BAf0VEfTb3f7///////////////////+4tvkBAPwBAPwAAPsAAPsAAPoBAPwBAPtBN/zS0PT/
        //n////////////////////k6f+dof+hrP+psf+rrv++vP/a1//m8v////////7/////////////////
        //////////////////////////////////////////////////////////////////8AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>